user_nationalite_index:
    path: /
    defaults:
      _controller: UserBundle:Nationalites:index
      filtre_active: true

user_nationalite_index_desactive:
    path: /index_desactive
    defaults:
      _controller: UserBundle:Nationalites:index
      filtre_active: false

user_nationalite_create:
    path: /create
    defaults: { _controller: UserBundle:Nationalites:create }

user_nationalite_edit:
    path: /edit/{id}
    defaults: { _controller: UserBundle:Nationalites:edit }

user_nationalite_active:
    path: /active/{id}
    defaults: { _controller: UserBundle:Nationalites:active }